# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file '10_2_display_coordinates_of_click_and_release.ui'
#
# Created by: PyQt5 UI code generator 5.15.2
#
# WARNING: Any manual changes made to this file will be lost when pyuic5 is
# run again.  Do not edit this file unless you know what you are doing.


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_Dialog(object):
    def setupUi(self, Dialog):
        Dialog.setObjectName("Dialog")
        Dialog.resize(460, 309)
        self.widget = QtWidgets.QWidget(Dialog)
        self.widget.setGeometry(QtCore.QRect(30, 20, 371, 56))
        self.widget.setObjectName("widget")
        self.verticalLayout = QtWidgets.QVBoxLayout(self.widget)
        self.verticalLayout.setContentsMargins(0, 0, 0, 0)
        self.verticalLayout.setObjectName("verticalLayout")
        self.labelClickCoordinate = QtWidgets.QLabel(self.widget)
        self.labelClickCoordinate.setObjectName("labelClickCoordinate")
        self.verticalLayout.addWidget(self.labelClickCoordinate)
        self.labelReleaseCoordinate = QtWidgets.QLabel(self.widget)
        self.labelReleaseCoordinate.setObjectName("labelReleaseCoordinate")
        self.verticalLayout.addWidget(self.labelReleaseCoordinate)

        self.retranslateUi(Dialog)
        QtCore.QMetaObject.connectSlotsByName(Dialog)

    def retranslateUi(self, Dialog):
        _translate = QtCore.QCoreApplication.translate
        Dialog.setWindowTitle(_translate("Dialog", "Dialog"))
        self.labelClickCoordinate.setText(_translate("Dialog", "Click coordinate:"))
        self.labelReleaseCoordinate.setText(_translate("Dialog", "Release coordinate:"))
